function TSS = tss(SEN,SPE)
%% Funkce pro vypocet TSS - trade-off between sensitivity and specificity
% SEN - sensitivity
% SPE - specificity

%% Vypocet

TSS = 2^(sin(pi*(SEN/100)/2) * sin(pi*(SPE/100)/2));
end
